Debian Bug report logs - #496659
ITP: libopenoffice-oodoc-perl -- The Perl Open OpenDocument Connector

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Maximilian Gaß <mxey@cloudconnected.org>

Date: Tue, 26 Aug 2008 14:42:01 UTC

Severity: wishlist

Merged with 457482

Fixed in version libopenoffice-oodoc-perl/2.105-1

Done: Maximilian Gaß <mxey@cloudconnected.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#496659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Maximilian Gaß <mxey@cloudconnected.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Maximilian Gaß <mxey@cloudconnected.org>
To: submit@bugs.debian.org
Subject: ITP: libopenoffice-oodoc-perl -- The Perl Open OpenDocument Connector
Date: Tue, 26 Aug 2008 16:35:03 +0200
Package: wnpp
Severity: wishlist

* Package name    : libopenoffice-oodoc-perl
  Version         : 2.103
  Upstream Author : Jean-Marie Gouarné <jmgdoc@cpan.org>
* URL             : http://search.cpan.org/dist/OpenOffice-OODoc/
* License         : LGLP-2.1 and Genicorp General Public Licence 1.0
  Programming Lang: Perl
  Description     : The Perl Open OpenDocument Connector

This toolbox is an extensible Perl interface allowing direct read/write
operations on files which comply with the OASIS Open Document Format for
Office Applications (ODF), i.e. the ISO/IEC 26300:2006 standard.

It provides a high-level, document-oriented language, and isolates the
programmer from the details of the file format. It can process different
document classes (texts, spreadsheets, presentations, and drawings).  It can
retrieve or update styles and images, document metadata, as well as text
content.

OpenOffice::OODoc is designed for data retrieval and update in existing
documents, as well as full document generation.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#496659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Maximilian Gaß <mxey@cloudconnected.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 496659@bugs.debian.org (full text, mbox):

From: Maximilian Gaß <mxey@cloudconnected.org>
To: debian-legal@lists.debian.org
Cc: 496659@bugs.debian.org
Subject: Genicorp General Public Licence
Date: Tue, 26 Aug 2008 16:48:50 +0200
Hey debian-legal,

I'm currently packaging libopenoffice-oodoc-perl and stumbled upon its
license:

>  	This software is free software. It is subject to the terms and
>  	conditions of both
>  	
>  	- the GNU Lesser General Public Licence, version 2.1, of the
>  	Free Software Foundation (http://www.fsf.org);
>  
>  	- the Licence Publique Generale Genicorp, version 1.0 (see below,
>  	English translation by Graeme A. Hunter).
>  
>  
>  	---------------------------------------------
>  	Genicorp General Public Licence (version 1.0)
>  	---------------------------------------------
>  
>          The company GENICORP S.A., of 156 boulevard Haussmann, Paris, France
>          ("GENICORP")
>  
>          offers a set of software components ("the software") for use free of
>          charge, and which is designed to aid development of certain
>          information handling applications, under the following conditions:
>  
>          I - The software provided is not a finished industrial product and
>          cannot be accompanied by any kind of functional guarantee. It must
>          only be considered a model or aid for the creation of other
>          software. It is only designed to be used by experienced programmers
>          who must be sure it is appropriate for the required use.
>  
>          GENICORP hopes this software will prove useful but does not
>          guarantee that it will meet any of your needs and accepts no
>          responsibility whatsoever for any direct or indirect consequences
>          arising from its use.
>  
>          II - The software can be freely copied and passed to third parties
>          on condition that they accept the terms of this user licence which
>          should always accompany the software unchanged.
>  
>          III - The software can be freely modified. Modified versions can be
>          distributed free or otherwise under the following conditions:
>  
>              - A comment at the top of each modified module must explicitly
>              mention the name of the original module (name, date, version,
>              GENICORP's name) as well as the details of the author of the
>              modifications.
>              - The original version and this user licence must be made
>              available to the recipient of the modified version.
>  
>          IV - The software can be included in an application where the other
>          components are either free or not, and this user licence remains
>          applicable and should be given unchanged to recipients of the
>          combined application.
>  

A fellow from #debian-perl recommended I ask here to clarify things.

Thanks for your time.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#496659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to MJ Ray <mjr@phonecoop.coop>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 496659@bugs.debian.org (full text, mbox):

From: MJ Ray <mjr@phonecoop.coop>
To: mxey@cloudconnected.org, debian-legal@lists.debian.org
Cc: 496659@bugs.debian.org
Subject: Re: Genicorp General Public Licence
Date: Tue, 26 Aug 2008 20:38:46 +0100
Maximilian Gaß <mxey@cloudconnected.org> wrote:
> I'm currently packaging libopenoffice-oodoc-perl and stumbled upon its
> license:
>
> >  	This software is free software. It is subject to the terms and
> >  	conditions of both
> >  	
> >  	- the GNU Lesser General Public Licence, version 2.1, of the
> >  	Free Software Foundation (http://www.fsf.org);

This licence is known to be fine for main, but contains the key phrase
"You may not impose any further restrictions on the recipients'
exercise of the rights granted herein" in section 10.  So, I think
that if the other licence contains any restrictions to copying not
already in LGPL-2.1 then we can't satisfy both licences at the same
time and so have no permission to copy it.

> >  	- the Licence Publique Generale Genicorp, version 1.0 (see below,
> >  	English translation by Graeme A. Hunter).
> >  
> >  	---------------------------------------------
> >  	Genicorp General Public Licence (version 1.0)
> >  	---------------------------------------------
> >  
> >          The company GENICORP S.A., of 156 boulevard Haussmann, Paris, France
> >          ("GENICORP")
> >  
> >          offers a set of software components ("the software") for use free of
> >          charge, and which is designed to aid development of certain
> >          information handling applications, under the following conditions:
> >  
> >          I - The software provided is not a finished industrial product and
> >          cannot be accompanied by any kind of functional guarantee. It must
> >          only be considered a model or aid for the creation of other
> >          software. It is only designed to be used by experienced programmers
> >          who must be sure it is appropriate for the required use.
> >  
> >          GENICORP hopes this software will prove useful but does not
> >          guarantee that it will meet any of your needs and accepts no
> >          responsibility whatsoever for any direct or indirect consequences
> >          arising from its use.

These look like statements of fact and I think they're OK.

> >          II - The software can be freely copied and passed to third parties
> >          on condition that they accept the terms of this user licence which
> >          should always accompany the software unchanged.

So it requires acceptance of Genicorp GPL, which is a restriction not
present in LGPL-2.1 as far as I saw, so we can't satisfy both
licences, so we have no permission.

> >          III - The software can be freely modified. Modified versions can be
> >          distributed free or otherwise under the following conditions:
> >  
> >              - A comment at the top of each modified module must explicitly
> >              mention the name of the original module (name, date, version,
> >              GENICORP's name) as well as the details of the author of the
> >              modifications.
> >              - The original version and this user licence must be made
> >              available to the recipient of the modified version.

The first of these is in LGPL-2.1 section 2, so is fine.

The second is a restriction not present in LGPL-2.1, so another problem.

> >          IV - The software can be included in an application where the other
> >          components are either free or not, and this user licence remains
> >          applicable and should be given unchanged to recipients of the
> >          combined application.

Up to "applicable" is a statement of fact.  From "should" seems like
an opinion (else they'd use "must" like in section III) and I think
it's fine to state it.


So section II and the second part of section III are additional
restrictions, which means we cannot satisfy both Genicorp and GNU
licences simultaneously, which means we have no permission to
distribute this software, which means it should not be uploaded until
this bug is fixed.

I don't think either of those are translation errors.

If someone agrees, please make CPAN aware of the licence status of
this module.  I'd suggest emailing a summary of this bug to
bug-OpenOffice-OODoc [at] rt.cpan.org


> A fellow from #debian-perl recommended I ask here to clarify things.

Thanks to the #debian-perl fellow!  Sorry to bring bad news in reply :(

Hope that clarifies!
-- 
MJR/slef
My Opinion Only: see http://people.debian.org/~mjr/
Please follow http://www.uk.debian.org/MailingLists/#codeofconduct





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#496659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Bryan Donlan" <bdonlan@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 496659@bugs.debian.org (full text, mbox):

From: "Bryan Donlan" <bdonlan@gmail.com>
To: "MJ Ray" <mjr@phonecoop.coop>
Cc: mxey@cloudconnected.org, debian-legal@lists.debian.org, 496659@bugs.debian.org
Subject: Re: Genicorp General Public Licence
Date: Tue, 26 Aug 2008 15:52:42 -0400
On Tue, Aug 26, 2008 at 3:38 PM, MJ Ray <mjr@phonecoop.coop> wrote:
> Maximilian Gaß <mxey@cloudconnected.org> wrote:
>> I'm currently packaging libopenoffice-oodoc-perl and stumbled upon its
>> license:
>>
>> >     This software is free software. It is subject to the terms and
>> >     conditions of both
>> >
>> >     - the GNU Lesser General Public Licence, version 2.1, of the
>> >     Free Software Foundation (http://www.fsf.org);
>
> This licence is known to be fine for main, but contains the key phrase
> "You may not impose any further restrictions on the recipients'
> exercise of the rights granted herein" in section 10.  So, I think
> that if the other licence contains any restrictions to copying not
> already in LGPL-2.1 then we can't satisfy both licences at the same
> time and so have no permission to copy it.

It sounds like upstream may have meant to go for a dual-licensing
arrangement, but incorrectly stated "both" rather than "either" - it'd
probably be a good idea to contact upstream and ask for clarification.
Certainly if this was a dual-license arrangement with LGPL+$anything
it would be acceptable for main.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#496659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Maximilian Gaß <mxey@cloudconnected.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #25 received at 496659@bugs.debian.org (full text, mbox):

From: Maximilian Gaß <mxey@cloudconnected.org>
To: jmgdoc@cpan.org
Cc: 496659@bugs.debian.org
Subject: OpenOffice::OODoc license
Date: Tue, 26 Aug 2008 22:06:54 +0200
Hey,

I am currently packaging OpenOffice::OODoc for the Debian distribution.

However, there are problems with your license statement, which are
collected on http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496659

I would very much like to resolve this, to make including your module
into Debian possible.

Greetings,
mxey




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#496659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to MJ Ray <mjr@phonecoop.coop>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #30 received at 496659@bugs.debian.org (full text, mbox):

From: MJ Ray <mjr@phonecoop.coop>
To: bdonlan@gmail.com
Cc: mxey@cloudconnected.org, debian-legal@lists.debian.org, 496659@bugs.debian.org
Subject: Re: Genicorp General Public Licence
Date: Tue, 26 Aug 2008 21:53:57 +0100
"Bryan Donlan" <bdonlan@gmail.com> wrote:
> It sounds like upstream may have meant to go for a dual-licensing
> arrangement, but incorrectly stated "both" rather than "either" - it'd
> probably be a good idea to contact upstream and ask for clarification.
> Certainly if this was a dual-license arrangement with LGPL+$anything
> it would be acceptable for main.

The original French
http://search.cpan.org/src/JMGDOC/OpenOffice-OODoc-2.103/LICENCE.FR
says neither "both" nor "either", but my understanding is that such a
list would usually be read as "both".  I hope you're right, though.

Hope that helps,
-- 
MJ Ray (slef)
Webmaster for hire, statistician and online shop builder for a small
worker cooperative http://www.ttllp.co.uk/ http://mjr.towers.org.uk/
(Notice http://mjr.towers.org.uk/email.html) tel:+44-844-4437-237




Information stored:
Bug#496659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@knars.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #35 received at 496659-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 496659-quiet@bugs.debian.org, Maximilian Gaß <mxey@cloudconnected.org>
Cc: Christian Sánchez <csanchez@unplug.org.ve>
Subject: ITP: libopenoffice-oodoc-perl -- The Perl Open OpenDocument Connector
Date: Wed, 27 Aug 2008 06:33:31 +0200
Maximilian,

Please note that Christian Sánchez has already registered an ITP for
libopenoffice-oodoc-perl.
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=457482

Regards,

Bart Martens






Information stored:
Bug#496659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Maximilian Gaß <mxey@cloudconnected.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #40 received at 496659-quiet@bugs.debian.org (full text, mbox):

From: Maximilian Gaß <mxey@cloudconnected.org>
To: Bart Martens <bartm@knars.be>, 496659-quiet@bugs.debian.org
Cc: Christian Sánchez <csanchez@unplug.org.ve>
Subject: Re: ITP: libopenoffice-oodoc-perl -- The Perl Open OpenDocument Connector
Date: Wed, 27 Aug 2008 10:03:02 +0200
On Wed, Aug 27, 2008 at 06:33:31AM +0200, Bart Martens wrote:
> Please note that Christian Sánchez has already registered an ITP for
> libopenoffice-oodoc-perl.
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=457482

Actually I expected reportbug to warn me when it was 'checking
database'.

Christian's ITP is over half a year old, without any progress. I wonder
if he is still going to package this?




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#496659; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Maximilian Gaß <mxey@cloudconnected.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #45 received at 496659@bugs.debian.org (full text, mbox):

From: Maximilian Gaß <mxey@cloudconnected.org>
To: 496659@bugs.debian.org
Cc: debian-legal@lists.debian.org
Subject: [bug-OpenOffice-OODoc@rt.cpan.org: [rt.cpan.org #38979] Genicorp General Public License]
Date: Thu, 4 Sep 2008 19:50:51 +0200
----- Forwarded message from Jean-Marie Gouarne via RT <bug-OpenOffice-OODoc@rt.cpan.org> -----

Subject: [rt.cpan.org #38979] Genicorp General Public License 
From: Jean-Marie Gouarne via RT <bug-OpenOffice-OODoc@rt.cpan.org>
To: mxey@cloudconnected.org
Date: Thu, 04 Sep 2008 09:00:15 -0400

<URL: http://rt.cpan.org/Ticket/Display.html?id=38979 >

Le Jeu. Sep. 04 07:52:06 2008, mxey@cloudconnected.org a écrit :
> [...]
> This licence is known to be fine for main, but contains the key phrase
> "You may not impose any further restrictions on the recipients'
> exercise of the rights granted herein" in section 10.  So, I think
> that if the other licence contains any restrictions to copying not
> already in LGPL-2.1 then we can't satisfy both licences at the same
> time and so have no permission to copy it.
> [...]
> >          II - The software can be freely copied and passed to third
parties
> >          on condition that they accept the terms of this user
licence which
> >          should always accompany the software unchanged.
> 
> So it requires acceptance of Genicorp GPL, which is a restriction not
> present in LGPL-2.1 as far as I saw, so we can't satisfy both
> licences, so we have no permission.

Hmmm... But, as long as nothing in the Genicorp GPL restricts any right
granted in LGPL-2.1, acceptance of Genicorp GPL should not be regarded
as a "restriction".

A recipient who accepts both the LGPL and an LGPL-compatible licence
doesn't lose any right granted by the LGPL, isn't it ?


----- End forwarded message -----




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#496659; Package wnpp. (Fri, 10 Oct 2008 22:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maximilian Gaß <mxey@cloudconnected.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 10 Oct 2008 22:27:05 GMT) Full text and rfc822 format available.

Message #50 received at 496659@bugs.debian.org (full text, mbox):

From: Maximilian Gaß <mxey@cloudconnected.org>
To: 496659@bugs.debian.org
Subject: Re: ITP: libopenoffice-oodoc-perl -- The Perl Open OpenDocument Connector
Date: Sat, 11 Oct 2008 00:23:10 +0200
The latest release of OpenOffice::OODoc is under LGPL, proceeding with
package...




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#496659; Package wnpp. (Thu, 16 Oct 2008 12:24:03 GMT) Full text and rfc822 format available.

Message #53 received at 496659@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: 457482@bugs.debian.org, 457482-submitter@bugs.debian.org
Cc: 496659@bugs.debian.org, debian-perl@lists.debian.org
Subject: Merging ITPs of libopenoffice-oodoc-perl
Date: Thu, 16 Oct 2008 15:15:36 +0300
[Message part 1 (text/plain, inline)]
Hi Christian,

There is another ITP about libopenoffice-oodoc-perl: #496659[0]

    [0] http://bugs.debian.org/496659

This one is being actively worked on and the package shall be ready 
soon.

Do you mind if I merge the two ITPs and carry on with the packaging?

You are welcome to join the Debian Perl Group[1] and co-maintain the 
package with us.

    [1] http://wiki.debian.org/Teams/DebianPerlGroup

Please don't take this as an hostile take-over attempt. I am just 
interrested in that package to become part of Debian soon.


Best regards,
        dam
        Debian Perl Group

-- 
dam            JabberID: dam@jabber.minus273.org
[signature.asc (application/pgp-signature, inline)]

Information stored :
Bug#496659; Package wnpp. (Fri, 31 Oct 2008 18:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Damyan Ivanov <dmn@debian.org>:
Extra info received and filed, but not forwarded. (Fri, 31 Oct 2008 18:42:07 GMT) Full text and rfc822 format available.

Message #58 received at 496659-quiet@bugs.debian.org (full text, mbox):

From: Damyan Ivanov <dmn@debian.org>
To: csanchez@unplug.org.ve
Cc: 496478-quiet@bugs.debian.org, 496659-quiet@bugs.debian.org
Subject: Re: Is Christian Sánchez still active?
Date: Fri, 31 Oct 2008 20:40:37 +0200
[Message part 1 (text/plain, inline)]
[Cc-ed to debian-devel and debian-perl so that it enters the lists 
archive, also the bugs involved]

-=| csanchez@unplug.org.ve, Fri, Oct 31, 2008 at 10:47:06PM -0400 |=-
> I have the new version of the libfile-sharedir-perl, I will give it 
> to Jose to upload it.

OK. Thanks.

> About libopenoffice-oodoc-perl, I think is better you take it, I prefer to
> stay with my other packages.

Consider it done.

> So, I'm still active,

I hope you don't feel offended. After months of silence I was not sure 
what to think.

> but not with a lot of time :(, sorry for any
> inconvenience!

This is why team-maintenance rocks :) I repeat my invitation to you 
and your perl module packages to the Debian Perl Group[1].

    [1] http://wiki.debian.org/Teams/DebianPerlGroup
        "Please consider joining the Debian Pkg-perl group, helping us 
        co-maintain our packages, and having us co-maintain yours."
                -- Gunnar Wolf (not only) in February 2006

-- 
dam            JabberID: dam@jabber.minus273.org
[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 457482 496659. Request was from Damyan Ivanov <dmn@debian.org> to control@bugs.debian.org. (Sat, 01 Nov 2008 12:33:04 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 02 Nov 2008 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Maximilian Gaß <mxey@cloudconnected.org>:
You have taken responsibility. (Fri, 28 Nov 2008 15:57:12 GMT) Full text and rfc822 format available.

Notification sent to Maximilian Gaß <mxey@cloudconnected.org>:
Bug acknowledged by developer. (Fri, 28 Nov 2008 15:57:13 GMT) Full text and rfc822 format available.

Message #67 received at 496659-close@bugs.debian.org (full text, mbox):

From: Maximilian Gaß <mxey@cloudconnected.org>
To: 496659-close@bugs.debian.org
Subject: Bug#496659: fixed in libopenoffice-oodoc-perl 2.105-1
Date: Fri, 28 Nov 2008 15:49:30 +0000
Source: libopenoffice-oodoc-perl
Source-Version: 2.105-1

We believe that the bug you reported is fixed in the latest version of
libopenoffice-oodoc-perl, which is due to be installed in the Debian FTP archive:

libopenoffice-oodoc-perl_2.105-1.diff.gz
  to pool/main/libo/libopenoffice-oodoc-perl/libopenoffice-oodoc-perl_2.105-1.diff.gz
libopenoffice-oodoc-perl_2.105-1.dsc
  to pool/main/libo/libopenoffice-oodoc-perl/libopenoffice-oodoc-perl_2.105-1.dsc
libopenoffice-oodoc-perl_2.105-1_all.deb
  to pool/main/libo/libopenoffice-oodoc-perl/libopenoffice-oodoc-perl_2.105-1_all.deb
libopenoffice-oodoc-perl_2.105.orig.tar.gz
  to pool/main/libo/libopenoffice-oodoc-perl/libopenoffice-oodoc-perl_2.105.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 496659@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Maximilian Gaß <mxey@cloudconnected.org> (supplier of updated libopenoffice-oodoc-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Nov 2008 14:32:00 +0300
Source: libopenoffice-oodoc-perl
Binary: libopenoffice-oodoc-perl
Architecture: source all
Version: 2.105-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Maximilian Gaß <mxey@cloudconnected.org>
Description: 
 libopenoffice-oodoc-perl - Perl interface for working with Open Document Format files
Closes: 496659
Changes: 
 libopenoffice-oodoc-perl (2.105-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #496659)
Checksums-Sha1: 
 7e4bd17c3b24e6d13845ce75ee23983fa0aa6e1f 1472 libopenoffice-oodoc-perl_2.105-1.dsc
 ff48890485c61c59a55091d49368707c0c665783 268875 libopenoffice-oodoc-perl_2.105.orig.tar.gz
 9c23587d96fff3cc9a240c09577699040648eddf 1875 libopenoffice-oodoc-perl_2.105-1.diff.gz
 fea8b69e182abba7f0a385598fc285c2dcb69437 467570 libopenoffice-oodoc-perl_2.105-1_all.deb
Checksums-Sha256: 
 baff7968e8706f34483930ed738ab455ff841f79360e5ea8f59056242135acd8 1472 libopenoffice-oodoc-perl_2.105-1.dsc
 92a2ab41892aacdddcd1884473275110a9b1daa6f1d70119208bc2f8764ab07d 268875 libopenoffice-oodoc-perl_2.105.orig.tar.gz
 dbd0832b9f15ca3a2b2b794c616db70397c3106e9db88f030a9b5f4e5f394681 1875 libopenoffice-oodoc-perl_2.105-1.diff.gz
 e79bb3902379642a9dca6761c2d95d95a72dacfb4681ff21b50e859b838ac4de 467570 libopenoffice-oodoc-perl_2.105-1_all.deb
Files: 
 5c65ba833e9354bd49b7c96e95d4615e 1472 perl optional libopenoffice-oodoc-perl_2.105-1.dsc
 7a62a71b8425e8db15e9c87f3647902d 268875 perl optional libopenoffice-oodoc-perl_2.105.orig.tar.gz
 f5bcc349d7848af13beded2f01a026ba 1875 perl optional libopenoffice-oodoc-perl_2.105-1.diff.gz
 b6d82ea8e030bb80f674b2d16b4cb2f1 467570 perl optional libopenoffice-oodoc-perl_2.105-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkMr6EACgkQHqjlqpcl9jvT9wCdEeBjq0wmG2NZRERzcME80vPr
SdYAn1tcMIFO9AQNGUYJ1Ju6Jpd5Zb+d
=l75S
-----END PGP SIGNATURE-----





Reply sent to Maximilian Gaß <mxey@cloudconnected.org>:
You have taken responsibility. (Fri, 28 Nov 2008 15:57:14 GMT) Full text and rfc822 format available.

Notification sent to Christian Sánchez <csanchez@unplug.org.ve>:
Bug acknowledged by developer. (Fri, 28 Nov 2008 15:57:15 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Dec 2008 07:31:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 03:53:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.